*{
	margin:0px;
	padding:0px;
}

body{
	background-color: #00a4ec;
	color: #896a43;
	background-image: url(images/bg2.jpg);
    background-repeat: repeat-x;
	background-position: center top;
}

h1,h2,h3,p{
	display:none;
}

a{
	border:none;
	text-indent: -9999px;
}

a.link:link    {text-decoration:underline;color:#00a4ec;}
a.link:visited {text-decoration:underline;color:#00a4ec;}
a.link:hover   {text-decoration:none;color:#e5681d;}

html {
 scrollbar-3dlight-color:   #00a4ec;
 scrollbar-arrow-color:     #00a4ec;
 scrollbar-darkshadow-color:#00a4ec;
 scrollbar-face-color:      #ffffff;
 scrollbar-highlight-color: #ffffff;
 scrollbar-shadow-color:    #ffffff;
}

#all{
	width: 660px;
	margin: 0 auto;
}

#title{
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
    text-align:left;
	height: 110px;
	width: 660px;
}

#title a{
	display: block;
	height: 110px;
	width: 160px;
	text-indent: -9999px;
}

/* content */

#content{
	    width: 660px;
        background-image: url(images/content_bg.gif);
        background-repeat: repeat-y;
}

/* footer */

#footer{
	width: 660px;
    height: 30px;
	margin-bottom:10px;
}

#banner ul{
	list-style-type: none;
}

#banner li{
    float:left;
	display:block;
}

#tx a{
	display: block;
	width:140px;
	height:37px;
	background-image: url(images/tx_logo2.gif);
	background-repeat:no-repeat;
	margin-left:15px;
}

#copyright{
	display:block;
	width:393px;
	height:23px;
	background-image:url(images/copy.gif);
	background-repeat:no-repeat;
	margin-left:102px;
}

.clear{
	clear:both;
}

/* article */

#content_header{
	width: 660px;
	/* height:435px; 記事が1つの時に使用 */
	background-image:url(images/contents_tv.jpg);
	background-repeat:no-repeat;
	background-position: center top;
}

#content_footer{
	width: 660px;
    height: 30px;
	background-image:url(images/contents_footer.jpg);
	background-repeat:no-repeat;
}

.stitle {
	width:598px;
	height:70px;
    background-image : url(images/stitle_bg.gif);
    background-position : left center ;
    background-repeat : no-repeat;
    padding : 60px 0 0 30px;
    margin-left : 31px;
	margin-bottom : -20px;
	font-size: 16px;
    font-weight:bold;
    line-height: 115%;
    color:#e5681d;
}

.article{
	　　width:588px;
        margin:0 31px 0 41px;
		padding-left : 0px ;
}

/* text */

ul.text1 {
	    list-style-type: none;
		font-size: 14px;
        line-height: 135%;
}

.text1 li{
        background-image : url(images/square.gif);
        background-position : left top ;
        background-repeat : no-repeat ;
        padding : 0 13px;
}

ul.text2 {
	    list-style-type: none;
	    font-size: 12px;
        line-height: 135%;
}

.text2 li{
        background-image : url(images/asterisk.gif);
        background-position : left top ;
        background-repeat : no-repeat ;
        padding : 0 13px;
        margin-top : 3px;　　
}

strong { 
        color:#e5681d;
}

/* pagetop */

.pagetop{
	width: 71px;
	height:12px;
    margin-top: 35px;
    margin-left: 558px;
	margin-bottom: -16px;
}

.pagetop ul{
	list-style-type: none;
}

.pagetop li{
	float:left;
}

.pagetop a{
	display:block;
	text-align:left;
	background-image:url(images/pagetop.gif);
	background-repeat:no-repeat;
	height: 12px;
	width:71px;
	overflow: hidden;
	text-indent: -9999px;
}

.pagetop01 a{background-position: 0px 0px;}
.pagetop01 a:hover{background-position: 0px -12px;}

/* close */

#close{
	width: 54px;
	height:11px;
    margin-top: 30px;
    margin-left: 303px;
	margin-bottom: -10px;
}

#close ul{
	list-style-type: none;
}

#close li{
	float:left;
}

#close a{
	display:block;
	text-align:left;
	background-image:url(images/close.gif);
	background-repeat:no-repeat;
	height: 11px;
	width:54px;
	overflow: hidden;
	text-indent: -9999px;
}

#close01 a{background-position: 0px 0px;}

#close01 a:hover{background-position: 0px -11px;}
